---
abstract: 'A simple interface to YouTube.'
author:
  - 'Trizen <echo dHJpemVuQHByb3Rvbm1haWwuY29tCg== | base64 -d>'
build_requires:
  Test::More: '0'
configure_requires:
  Module::Build: '0'
dynamic_config: 0
generated_by: 'Module::Build version 0.4231, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: WWW-PipeViewer
provides:
  WWW::PipeViewer:
    file: lib/WWW/PipeViewer.pm
    version: v0.5.5
  WWW::PipeViewer::Channels:
    file: lib/WWW/PipeViewer/Channels.pm
  WWW::PipeViewer::CommentThreads:
    file: lib/WWW/PipeViewer/CommentThreads.pm
  WWW::PipeViewer::DiskCache:
    file: lib/WWW/PipeViewer/DiskCache.pm
  WWW::PipeViewer::GetCaption:
    file: lib/WWW/PipeViewer/GetCaption.pm
  WWW::PipeViewer::InitialData:
    file: lib/WWW/PipeViewer/InitialData.pm
  WWW::PipeViewer::Itags:
    file: lib/WWW/PipeViewer/Itags.pm
  WWW::PipeViewer::ParseJSON:
    file: lib/WWW/PipeViewer/ParseJSON.pm
  WWW::PipeViewer::ParseXML:
    file: lib/WWW/PipeViewer/ParseXML.pm
  WWW::PipeViewer::PlaylistItems:
    file: lib/WWW/PipeViewer/PlaylistItems.pm
  WWW::PipeViewer::Playlists:
    file: lib/WWW/PipeViewer/Playlists.pm
  WWW::PipeViewer::Proto:
    file: lib/WWW/PipeViewer/Proto.pm
  WWW::PipeViewer::RegularExpressions:
    file: lib/WWW/PipeViewer/RegularExpressions.pm
  WWW::PipeViewer::Search:
    file: lib/WWW/PipeViewer/Search.pm
  WWW::PipeViewer::Utils:
    file: lib/WWW/PipeViewer/Utils.pm
  WWW::PipeViewer::VideoCategories:
    file: lib/WWW/PipeViewer/VideoCategories.pm
  WWW::PipeViewer::Videos:
    file: lib/WWW/PipeViewer/Videos.pm
  WWW::PipeViewer::Worker:
    file: lib/WWW/PipeViewer/Worker.pm
recommends:
  JSON::XS: '0'
  LWP::UserAgent::Cached: '0'
  Parallel::ForkManager: '2.02'
  Term::ReadLine::Gnu: '0'
  Text::Unidecode: '0'
  Unicode::GCString: '0'
requires:
  Data::Dump: '0'
  Digest::MD5: '0'
  Encode: '0'
  File::Path: '0'
  File::ShareDir: '0'
  File::Spec: '0'
  File::Spec::Functions: '0'
  Getopt::Long: '0'
  Gtk3: '0'
  HTTP::Request: '0'
  JSON: '0'
  LWP::Protocol::https: '0'
  LWP::UserAgent: '0'
  List::Util: '1.33'
  MIME::Base64: '0'
  Memoize: '0'
  Storable: '0'
  Term::ANSIColor: '0'
  Term::ReadLine: '0'
  Text::ParseWords: '0'
  Text::Wrap: '0'
  Time::Piece: '0'
  URI::Escape: '0'
  perl: '5.016'
resources:
  license: http://dev.perl.org/licenses/
version: v0.5.5
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
